data_dir = "/var/lib/nomad/"

client {
  enabled = true
  servers = ["nomad00.local:4647","nomad01.local:4647","nomad02.local:4647","nomad03.local:4647"]
}

plugin "docker" {
  config {
    gc {
      dangling_containers {
        enabled = false
      }
    }
  }
}

plugin "raw_exec" {
  config {
    enabled = true
  }
}
